import React from 'react';
import {
    Home,Work, VisibilityOff, PeopleAlt,
    Equalizer, OndemandVideo, SupportAgent, Star
} from '@mui/icons-material'


export const MainItems = [
    {
        icon : <Home/>,
        route : 'home',
        title : 'Inicio'
    },
    {
        icon : <Work/>,
        route : 'puestos',
        title : 'Puestos'
    },
    {
        icon : <VisibilityOff/>,
        route : 'contrasenas',
        title : 'Contraseñas'
    },
    {
        icon : <PeopleAlt/>,
        route : 'expedientes',
        title : 'Expedientes'
    },
    {
        icon : <Equalizer/>,
        route : 'resultados',
        title : 'Resultados'
    },
]

export const ExtraItems = [
    {
        icon : <Star/>,
        route : 'work',
        title : 'Elementos'
    },
    {
        icon : <OndemandVideo/>,
        route : 'worktwo',
        title : 'Tutoriales'
    },
    {
        icon : <SupportAgent/>,
        route : 'worktree',
        title : 'Asistencia Técnica'
    },
]

export const PruebaItems = [
    {
        route:"pruebas/crear",
        title:"Crear Prueba",
    },
    {
        route:"pruebas/listar",
        title:"Listado de pruebas",
    },
    {
        route:"pruebas/aplicar",
        title:"Aplicar",
    },
    {
        route:"pruebas/respuestas",
        title:"Respuestas",
    },
    {
        route:"pruebas/calificaciones",
        title:"Calificaciones",
    },
]
